---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T20:28:55Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a5f13308-16ff-41d5-8d1b-b44037f1c96f"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi-org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi-org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi-org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi.feature-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi-org.mihalis.opal-1.0.3-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi-org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2012 IBM Corporation and others\nCopyright (c)\
    \ 2011 Laurent CARON\nCopyright (c) 2011, 2016 Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi-org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2012 IBM Corporation and others\nCopyright (c)\
    \ 2011 2Laurent CARON\nCopyright (c) 2011 Luis Carlos Moreira da Costa\nCopyright\
    \ (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)\nCopyright (c) 2011-2014 Laurent CARON\nCopyright (c) 2016 Loetz GmbH&Co.KG\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi-org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.fork.mihalis.opal.imageSelector.osgi-org.mihalis.opal-1.0.3-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2012 IBM Corporation and others\nCopyright (c)\
    \ 2011 2Laurent CARON\nCopyright (c) 2011 Luis Carlos Moreira da Costa\nCopyright\
    \ (c) 2011, 2016 Loetz\nCopyright (c) 2011-2014 Laurent CARON"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.mihalis.opal"
  summary: "NONE"
  versionInfo: "1.0.3-SNAPSHOT"
